Updates for compatibility with Rails 4 and Spree 2.1 #13

Merged
merged 9 commits into from Feb 3, 2014

Projects

None yet

3 participants

@onyxrev
Contributor
onyxrev commented Dec 7, 2013

These changes got it working for me with the default base theme. I couldn't get the caching working, though.

@radar

I would suggest using a ~> dependency here, like ~> 2.0. This is because when we release Spree 3 with massive breaking changes, then your application is going to break. Please change this to '~> 2.0' now to prevent that from happening.

Owner

Good call. I had just reverted what was there previously in this commit but I will definitely change to it.

@sebastyuiop sebastyuiop merged commit d9dc6f7 into sebastyuiop:master Feb 3, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment